Packages - Bug #1890

bind-tools fails with "error while loading shared libraries: libjson-c.s0.3 cannot open shared object
file.."

2018-07-15 01:21 PM - newuser

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

bind-tools fails with "error while loading shared libraries: libjson-c.s0.3 cannot open shared object file: No such file or directory”
Tried /usr/bin/{host,dig,nslookup}

This has been a problem for a while now and looking through the bug tracker other packages have also had this issue. Maybe
someone should look up and check every package that depends on json-c?

History

#1 - 2018-07-15 06:16 PM - ovruni

bind-tools (x86_64) works for me

#2 - 2018-07-20 05:59 PM - newuser

Turns out one of the Dutch package mirrors hadn't had an update in a long time. Adding more mirrors and doing pacman -Syyu fixed it. Sorry.

#3 - 2022-05-14 01:31 PM - Zuss

- Status changed from open to not-a-bug

Closed as OPs mirror was out of date
